import SwiftUI
import WebKit

// WebView Wrapper for SwiftUI
struct WebView: NSViewRepresentable {
    
    @ObservedObject
    var viewModel: WebServer

    func makeNSView(context: Context) -> WKWebView {
        return viewModel.webView
    }

    func updateNSView(_ nsView: WKWebView, context: Context) {}
}
